#iframe_preview  {width:100%;overflow-x:hidden;border:0px;margin-bottom:50px;}
#temp_desc  {margin:0px;border:0px;padding:0px 0px 0px 0px;display:block;}
#temp_link  {text-align:center;padding: 0px 0px 20px 0px}
#temp_desc .image_preview {float: left; margin: 0px 0px 10px 50px; text-align: center;display:block}
#temp_desc .centeredtext {text-align:center;padding: 0px 0px 10px 0px}
.centrerimages {width:500px;text-align:center;margin-left: auto; margin-right: auto ; }